DSA-3357-1

NameDSA-3357-1
Descriptionvzctl - security update
SourceDebian
ReferencesCVE-2015-6927

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
vzctl (PTS)jessie (security), jessie4.8-1+deb8u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
vzctlsourcejessie4.8-1+deb8u2

Search for package or bug name: Reporting problems